<form autocomplete="off" onsubmit="event.preventDefault();">
    <nav data-group="primary">
        <a data-tab="summary">Summary</a>
        <a data-tab="ap">AP</a>
        <a data-tab="standalone">Standalone</a>
        <a data-tab="pfs">PFS</a>
        <a data-tab="bounty">Bounty</a>
        <a data-tab="bestiary">Bestiary</a>
    </nav>

    <hr>

    <section class="pdftofoundry-content">

        <div class="tab browser" data-group="primary" data-tab="summary">

            <p>You may import unmodified PDFs from Paizo only. For personal use only.</p>
            <p>This will create actors/scenes/journal entries in this world. Importing flip mats/interactive maps will update maps for all matching scenes in the world.</p>
            <p>Tokens will be placed in worlds for supported modules (indicated with a star). This is an early access feature and may not work in all cases.</p>

            <hr>

            <h4>Supported Adventures</h4>

            <ul>
                <li><strong>Adventure Paths</strong>: Quest for the Frozen Flame #3 (and older)</li>
                <li><strong>Standalone</strong>: Night of the Gray Death (and older)</li>
                <li><strong>PFS</strong>: 3-11 No Time for Treason (and older)</li>
                <li><strong>Bounties</strong>: #18 From Family Lost (and older)</li>
            </ul>

            <p>For more information about specific adventures, select a tab above</p>

            <hr>

            <div class="specialthanks">
                <a href="https://www.patreon.com/fryguy1013"><img src="/modules/pdftofoundry/Digital-Patreon-Wordmark_White.png" class="patreon"/></a>
                <p>A special thank you to all of my patrons and everyone that has helped pay for the PDFs.</p>
            </div>
            <p class="superpatrons"><b>Super Patrons</b>:
                Roy,
                gfactor,
                Avery Prometheus Rosen,
                Miguel Alan,
                Friend_Computer,
                Vaeron,
                Becca,
                Bryan L Auslander,
                Colm O'Hara,
                Robert Lally,
                Wolfmist887,
                Eric Nielsen,
                Brian Gorski,
                Brandon,
                Elethayn,
                Lucas Hartsough
            </p>
            <p class="superpatrons"><b>VIP Patron</b>:
                Asurenda
            </p>
        </div>

        <div class="tab browser" data-group="primary" data-tab="standalone">
            <div class="supported-modules-container">
                <p>Adventures</p>
                <div class="supported-modules">
                    <span class="complete"><i class="fas fa-star"></i></span>
                    <p>Fall of Plaguestone</p>
                </div>
                <div class="supported-modules">
                    <span class="complete"><i class="fas fa-star"></i></span>
                    <p>The Slithering</p>
                </div>
                <div class="supported-modules">
                    <span class="complete" title="Special thanks to TMun for providing token placement. Flip Mat import supported."><i class="fas fa-star"></i></span>
                    <p>Troubles in Otari</p>
                </div>
                <div class="supported-modules">
                    <span class="complete" title="Flip Mat import supported."><i class="fas fa-star"></i></span>
                    <p>Menace Under Otari (Beginner's Box)</p>
                </div>
                <div class="supported-modules">
                    <span class="complete" title="Special thanks to TMun for providing wall data."><i class="fas fa-star"></i></span>
                    <p>Malevolence</p>
                </div>
                <div class="supported-modules">
                    <span class="complete" title="Flip Mat import supported."><i class="fas fa-star"></i></span>
                    <p>Night of the Gray Death</p>
                </div>
                <p>One-Shots</p>
                <div class="supported-modules">
                    <span class="complete">1</span>
                    <p>Sundered Waves</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">2</span>
                    <p>Dinner at Lionlodge</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">3<i class="fas fa-star"></i></span>
                    <p>Head-Shot the Rot</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">4<i class="fas fa-star"></i></span>
                    <p>Mark of the Mantis</p>
                </div>
                <p>Other</p>
                <div class="supported-modules">
                    <span class="complete">&nbsp;</span>
                    <p>Little Trouble in Big Absalom</p>
                </div>
                <div class="supported-modules">
                    <span class="complete"><i class="fas fa-star"></i></span>
                    <p>Threshold of Knowledge</p>
                </div>
            </div>
        </div>

        <div class="tab browser" data-group="primary" data-tab="bestiary">
            <div class="supported-modules-container">
                <p>
                    Importing bestiary PDFs will save the token art information to your foundry data folder across all worlds
                    and PDF to Foundry will use this art when importing other adventures to use as token data. Additionally,
                    the token art will be used when importing compendium monsters into your world. <b>NOTE: The creature art
                    will <u>NOT</u> show in the compendium browser!</b>
                </p>
                <div class="supported-modules">
                    <span class="complete">&nbsp;</span>
                    <p>Bestiary 1</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">&nbsp;</span>
                    <p>Bestiary 2</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">&nbsp;</span>
                    <p>Bestiary 3</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">&nbsp;</span>
                    <p>Gamemastery Guide (NPC Gallery)</p>
                </div>
            </div>
        </div>

        <div class="tab browser" data-group="primary" data-tab="pfs">
            <div class="supported-modules-container">
                <p>Pathfinder Society Season 1</p>
                <div class="supported-modules">
                    <span class="complete">00</span>
                    <span class="complete">01</span>
                    <span class="complete">02</span>
                    <span class="complete">03</span>
                    <span class="complete">04</span>
                    <span class="complete">05</span>
                    <span class="complete">06</span>
                    <span class="complete">07</span>
                    <span class="complete">08</span>
                    <span class="complete">09</span>
                    <span class="complete">10</span>
                    <span class="complete">11</span>
                    <span class="complete">12</span>
                    <span class="complete">13</span>
                    <span class="complete">14</span>
                    <span class="complete">15</span>
                    <span class="complete">16</span>
                    <span class="complete">17</span>
                    <span class="complete">18</span>
                    <span class="complete">19</span>
                    <span class="complete">20</span>
                    <span class="complete">21</span>
                    <span class="complete">22</span>
                    <span class="complete">23</span>
                    <span class="complete">24</span>
                    <span class="complete">25</span>
                </div>
                <p>Pathfinder Society Season 1 Quests</p>
                <div class="supported-modules">
                    <span class="complete">Q1</span>
                    <span class="complete">Q2</span>
                    <span class="complete">Q3</span>
                    <span class="complete">Q4</span>
                    <span class="complete">Q5</span>
                    <span class="complete">Q6</span>
                    <span class="complete">Q7</span>
                    <span class="complete">Q8</span>
                    <span class="complete">Q9</span>
                    <span class="complete">Q10</span>
                    <span class="complete">Q11</span>
                    <span class="complete">Q12</span>
                    <span class="complete">Q13</span>
                </div>
                <p>Pathfinder Society Season 2</p>
                <div class="supported-modules">
                    <span class="complete">01</span>
                    <span class="complete">02</span>
                    <span class="complete">03</span>
                    <span class="complete">04</span>
                    <span class="complete">05</span>
                    <span class="complete">06</span>
                    <span class="complete">07</span>
                    <span class="complete">08</span>
                    <span class="complete">09</span>
                    <span class="complete">10</span>
                    <span class="complete">11</span>
                    <span class="complete">12</span>
                    <span class="complete">13</span>
                    <span class="complete">14</span>
                    <span class="complete">15</span>
                    <span class="complete">16</span>
                    <span class="complete">17</span>
                    <span class="complete">18</span>
                    <span class="complete">19</span>
                    <span class="complete">20</span>
                    <span class="complete">21</span>
                    <span class="complete">22</span>
                    <span class="complete">23</span>
                    <span class="complete">24</span>
                </div>
                <p>Pathfinder Society Season 3</p>
                <div class="supported-modules">
                    <span class="complete">01</span>
                    <span class="complete">02</span>
                    <span class="complete">03</span>
                    <span class="complete">04<i class="fas fa-star"></i></span>
                    <span class="complete">05<i class="fas fa-star"></i></span>
                    <span class="complete">06<i class="fas fa-star"></i></span>
                    <span class="complete">07<i class="fas fa-star"></i></span>
                    <span class="complete">08<i class="fas fa-star"></i></span>
                    <span class="complete">09<i class="fas fa-star"></i></span>
                    <span class="complete">10<i class="fas fa-star"></i></span>
                    <span class="complete">11<i class="fas fa-star"></i></span>
                </div>
                <p>Pathfinder Society Intros</p>
                <div class="supported-modules">
                    <span class="complete">01</span>
                    <span class="complete">02</span>
                </div>
            </div>
        </div>

        <div class="tab browser" data-group="primary" data-tab="bounty">
            <div class="supported-modules-container">
                <div class="supported-modules">
                    <span class="complete">01</span>
                    <p>The Whitefang Wyrm</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">02</span>
                    <p>Blood of the Beautiful</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">03</span>
                    <p>Shadows and Scarecrows</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">04</span>
                    <p>Cat's Cradle</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">05</span>
                    <p>Witch's Winter Holiday</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">06</span>
                    <p>The Road from Otari</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">07</span>
                    <p>Cleanup Duty</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">08</span>
                    <p>The Tireless Path</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">09</span>
                    <p>Fishing in Anthusis</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">10</span>
                    <p>Hillcross Roundup</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">11</span>
                    <p>Forged Facade</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">12</span>
                    <p>Somewhere Below</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">13</span>
                    <p>The Blackwood Abundance</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">14</span>
                    <p>The Blackwood Truce</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">15<i class="fas fa-star"></i></span>
                    <p>Treasure off the Coast</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">16<i class="fas fa-star"></i></span>
                    <p>Boom Town Betrayal</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">17<i class="fas fa-star"></i></span>
                    <p>Sodden Stories</p>
                </div>
                <div class="supported-modules">
                    <span class="complete">18<i class="fas fa-star"></i></span>
                    <p>From Family Lost</p>
                </div>
            </div>
        </div>

        <div class="tab browser" data-group="primary" data-tab="ap">
            <div class="supported-modules-container">
                <p>Age of Ashes</p>
                <div class="supported-modules">
                    <span class="complete" title="Interactive Map import supported.">1<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">3<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">4<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">5<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">6<i class="fas fa-star"></i></span>
                </div>
                <p>Extinction Curse</p>
                <div class="supported-modules">
                    <span class="complete">1<i class="fas fa-star"></i></span>
                    <span class="complete">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Special thanks to Nock for providing wall data.">3<i class="fas fa-star"></i></span>
                    <span class="complete" title="Special thanks to Nock for providing wall data.">4<i class="fas fa-star"></i></span>
                    <span class="complete" title="Special thanks to Nock for providing wall data.">5<i class="fas fa-star"></i></span>
                    <span class="complete" title="Special thanks to Nock for providing wall data.">6<i class="fas fa-star"></i></span>
                </div>
                <p>Agents of Edgewatch</p>
                <div class="supported-modules">
                    <span class="complete" title="Interactive Map import supported.">1<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">3<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">4<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">5<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">6<i class="fas fa-star"></i></span>
                </div>
                <p>Abomination Vaults</p>
                <div class="supported-modules">
                    <span class="complete" title="Special thanks to TMun for providing wall data and token placement. Interactive Map import supported.">1<i class="fas fa-star"></i></span>
                    <span class="complete" title="Special thanks to TMun for providing token placement, and redeux#9667 on Discord for providing wall data. Interactive Map import supported.">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Special thanks to TMun for providing token placement, and redeux#9667 on Discord for providing wall data. Interactive Map import supported.">3<i class="fas fa-star"></i></span>
                </div>
                <p>Fists of the Ruby Phoenix</p>
                <div class="supported-modules">
                    <span class="complete" title="Interactive Map import supported.">1<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">3<i class="fas fa-star"></i></span>
                </div>
                <p>Strength of Thousands</p>
                <div class="supported-modules">
                    <span class="complete" title="Interactive Map import supported.">1<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported. Special thanks to InfamousSky#9002 for providing wall data.">3<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported. Special thanks to InfamousSky#9002 for providing wall data.">4<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">5<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported. Special thanks to InfamousSky#9002 for providing wall data.">6<i class="fas fa-star"></i></span>
                </div>
                <p>Quest for the Frozen Flame</p>
                <div class="supported-modules">
                    <span class="complete" title="Interactive Map import supported.">1<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported.">2<i class="fas fa-star"></i></span>
                    <span class="complete" title="Interactive Map import supported. Special thanks to InfamousSky#9002 for providing wall data.">3<i class="fas fa-star"></i></span>
                </div>
            </div>
        </div>
    </section>

    <hr>

    <div class="form-group">
        <label for="data">Source PDF</label>
        <input type="file" name="data">
    </div>

    <div class="form-group">
        <input type="checkbox" name="consent" id="consent" checked>
        <label for="consent">I consent to send telemetry data about the usage of this module</label>
    </div>
</form>
